<?php
if ( ($PHP_AUTH_USER != "demo") || ($PHP_AUTH_PW != "demo")) {
Header("WWW-Authenticate: Basic realm=\"Для админов\"");
Header("HTTP/1.0 401 Unauthorized");
echo("<HTML>\n<HEAD>\n<TITLE>В доступе отказано!</TITLE>\n</HEAD>\n\n<BODY>\n\n<center><font size = 20 color=red><b>Access denied!</b></font></center><br><br><br>\n\n\n\n\n\n</BODY>\n</HTML>");
}
else {
unlink ("../users/". $wmz);
@unlink ("../temp/cash/". $wmz);
echo "<br><br><br><br><br><br><br><br><br><center>Пользователь с кошельком&nbsp". $wmz ."&nbspудалён.<br>";
echo "<a href=". $HTTP_REFERER .">Назад</a></center>";
}
?>